body {
    background: white;
    margin: 0em;
    padding: 0em;
}
h1 {
    color: brown;
    margin: 0em;
    padding: 0.5em;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
}
div#outerdiv {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    /* margin: 0em 50% 0em 50%;  top right bottom left */ 
}
div#innerdiv {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
}
video {
    width: 0px;
    height: 0px;
}
img#ckjpg {
    border: 0;
    margin: 0em 0em 0em 0em; /* top right bottom left */ 
    max-width: 80vmin; 
    flex: auto;
    flex-grow: 1;
}
p#msg {
    display: block;
    font-size: 10vmin;
    flex: auto;
    flex-grow: 1;
    margin: 5%;
    text-align: center;
}
p#sorry {
    display: block;
    font-size: 1em;
    margin: 2%;
    text-align: center;
}
button#soundButton {
    display: none;
    font-size: 10vmin;
    flex: auto;
    margin: 5%;
}
